body.isi-open {
    overflow-y: hidden;
}
.home .region-isi .fs-sticky-container:before {
    border: 0;
}
.home .page-content {
    display: none;
}
.fs-sticky-container .h2 {
    margin: 0 0 10px;
}
.fs-sticky-container .h2 strong {
    font-family: inherit;
}
.fs-sticky-container p a {
    text-decoration: underline;
}
.fs-sticky-container p.strong_blue {
    font-family: HelveticaNeueLTStd-Bd, Arial;
    color: #4fb1cb;
}
 .fs-sticky-container ul {
    padding-left: 30px;
}
 .fs-sticky-container ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 10px;
}
.fs-sticky-container ul li {
    padding-left: 12px;
    position: relative;
    margin-bottom: 10px;
}

.fs-sticky-container ul li li {
    margin-bottom: 0;
}

.fs-sticky-container ul li li:before {
    content: "\2013";
    color: #000;
    font-size: 100%;
    top: 0;
}

.fs-sticky-container ul.two-columns {
    margin-top: 10px;
}

.region-isi .fs-sticky-container {
    box-shadow: 0 10px 10px rgba(0, 0, 0, .1);
    padding-bottom: 30px;
}

.region-isi span.pane-title {
    margin-bottom: 10px;
    display: block;
}
#block-panels-mini-important-safety-information-sticky {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 30%;
    padding-top: 10px;
    z-index: 10;
    transition: height .35s ease;
}
#block-panels-mini-important-safety-information-sticky .fs-sticky-container {
    padding-top: 20px;
    background: #eff1f3;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    height: 100%;
    overflow: hidden;
}

#block-panels-mini-important-safety-information-sticky.expanded {
    height: 80%;
}

#block-panels-mini-important-safety-information-sticky.expanded .fs-sticky-container {
    overflow-y: auto;
    height: 100%
}

#block-panels-mini-important-safety-information-sticky.expanded .fs-sticky-container::-webkit-scrollbar {
    -webkit-appearance: none;
    appearance: none;
}

#block-panels-mini-important-safety-information-sticky.expanded .fs-sticky-container::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #fff;
    background-color: rgba(0, 0, 0, .5);
}

#block-panels-mini-important-safety-information-sticky .sticky-title {
    position: relative;
	overflow:visible;
}

#block-panels-mini-important-safety-information-sticky .sticky-title a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
    padding: 7px 11.25%;
    color: #fff;
    background-color: #0093d0;
    width: 100%;
    text-decoration: none;
	z-index:100;
    font-size: 12px;
}

#block-panels-mini-important-safety-information-sticky .sticky-title a span:after {
    content: "VIEW ALL +";
}

#block-panels-mini-important-safety-information-sticky .sticky-title a.collapse span:after {
    content: "COLLAPSE \2013";
}
#block-panels-mini-important-safety-information-sticky-mobile {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 10;
}

.fs-sticky-container .pane-title {
    position: relative;
    display: block;
    padding: 10px 9% 10px;
    width: 100%;
    text-decoration: none;
    margin: 0;
    font-size: 1.188rem;
    background-color: #0093d0;
    line-height: .93;
    letter-spacing: .1px;
    color: #fff;
    text-transform: uppercase;
    font-family:Karbon,sans-serif;
    font-weight: 500;
}

.region-isi .fs-sticky-container .pane-title {
    background-color: transparent;
    color: #0093d0;
}

.region-isi .fs-sticky-container .isi::before {
    background-color: #0093d0;
    height: 37px;
    width: 100%;
    display: block;
    content: '';
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-title:after {
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    right: 15px;
    height: 20px;
    width: 20px;
    background: url("/files/images/icon-plus.svg") no-repeat center;
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-title.collapse:after {
    background: url("/files/images/icon-minus.svg") no-repeat center;
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-content {
    height: 0;
    overflow: hidden;
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-content.expanded {
    height: auto;
    max-height: calc(calc(var(--vh, 1vh) * 100) - 158px);
    overflow-y: auto;
    background-color: #eff1f3;
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-content.expanded::-webkit-scrollbar {
    -webkit-appearance: none;
    appearance: none;
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-content.expanded::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #fff;
    background-color: rgba(0, 0, 0, .5);
}

@media (min-width:992px) {
    #block-panels-mini-important-safety-information-sticky-mobile {
        display: none!important;
    }

    .region-isi .fs-sticky-container .isi::before {
        display: none;
    }
}

@media (max-width:991px) {
    #block-panels-mini-important-safety-information-sticky {
        display:none!important
    }
}

#block-panels-mini-important-safety-information-sticky-mobile  .onclass .pane-content {
    height:60px;
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-content {
    background-color: #eff1f3;
}

#block-panels-mini-important-safety-information-sticky-mobile .pane-content {
    padding: 15px 6% 15px 9%;
}

#block-panels-mini-important-safety-information-sticky-mobile .indication .pane-content {
    padding-top: 5px;
}

/* AGHK-27301 */
.isi .pane-content,
.indication .pane-content {
    font-family: Karbon,sans-serif;
}
.fs-sticky-container .pane-content h3 {
    font-family: Karbon,sans-serif;
    font-size: 1rem;
    line-height: 1.2;
    margin-bottom: 4px;
    color: #000;
}

.fs-sticky-container .pane-content p {
    margin-bottom: .5rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.2;
    color: #000;
}

.fs-sticky-container .pane-content ul {
    list-style-type: disc;
    padding: 0 0 0 1.25rem;
}

.fs-sticky-container .pane-content p.medium-weight,
.fs-sticky-container .pane-content p.medium-weight a {
    font-weight: 500;
}

.fs-sticky-container .pane-content a {
    color: #1c75bc;
}

.fs-sticky-container .pane-content ul li {
    overflow: visible;
    font-family: Karbon,sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.2;
    padding: 0 0 0 1.25rem;
    color: #000;
}

.patients-page .pane-content ul li {
    margin-bottom: 0;
}

.fs-sticky-container .pane-content .list-aligned {
    margin-left: 2.5rem;
}

.isi-content {
    padding: 0;
}

@media (max-width: 1023px) {
    .isi-content {
        padding: 0;
    }
}

.isi-content .pane-content{
    padding: 0 9%;
}

.with-sticky-isi.page-footer {
    padding: 0;
}

.with-sticky-isi .footer-content-wrap {
    padding: 0 9%;
}

@media (min-width: 1024px) {
    .region-isi .fs-sticky-container::before {
        content: "";
        display: block;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 30px;
        background-color: #0093d0;
    }

    .row .main-col {
        clear: both;
        padding: 0 11.25%;
    }

    .row .main-col::after {
        clear: both;
    }

    .row .main-col::after,
    .row .main-col::before {
        display: table;
        content: " ";
    }

    .col-md-4,
    .col-md-8 {
        float: left;
    }

    .pull-right {
        float: right !important;
    }

    .col-md-4 {
        width: 33.33%;
    }

    .col-md-8 {
        width: 66.66%;
    }

    .fs-sticky-container .pane-title {
        background-color: transparent;
        color: #0093d0;
        padding: 10px 0;
        font-size: 1.5rem;
    }

    .isi-content .pane-content {
        padding: 0;
    }

    .fs-sticky-container .panel-pane.isi {
        padding: 0 15px 0 0;
    }

    .fs-sticky-container .panel-pane.indication {
        padding: 0 0 0 15px;
    }

    .fs-sticky-container .pane-content h3 {
        font-size: 1.375rem;
    }

    .fs-sticky-container .pane-content p,
    .fs-sticky-container .pane-content ul li {
        font-size: 1.25rem;
    }

    .fs-sticky-container .pane-content p {
        margin-bottom: .875rem;
    }

    .fs-sticky-container .region-isi span.pane-title {
        font-size: 1.4rem;
    }

    .cp-code {
        text-align: left;
    }

    .with-sticky-isi .footer-content-wrap {
        padding: 0 6.25% 3.5rem;
    }
}

@media (min-width:992px) {
    .hcp-clinical-trial-page .fullbleed-sbs-updated .content-wrapper {
        padding: 2rem 10% 0;
    }

    .hcp-clinical-trial-page .primary-vaccination-head header,
    .hcp-clinical-trial-page .booster-dose-head header {
        padding-top: 2rem;
    }
}

.hcp-clinical-trial-page .primary-vaccination-head header h2,
.hcp-clinical-trial-page .booster-dose-head header h2 {
    /* font-weight: bold;*/
	 font-size: 1.375rem;
    font-family: Karbon,sans-serif;
    color: #1c75bc;
    font-weight: 500;
    text-transform: uppercase;
}